还没有可供安装的候选者,没有可供安装的候选者

Ubuntu设置ssh时现身软件包
openssh-server 还还没有可供安装的候选人错误

问题:在DSO安装重视项ffmpeg时碰到“E: 软件包 ffmpeg
未有可供安装的候选人”
这一难点。

 

看了风流浪漫段时间书了,须要初步演习了。可是先用设想机实行学习,固然虚构机里有一点点卡。

谬误如下


•    今日头条: 小样儿老师2014

还没有可供安装的候选者,没有可供安装的候选者。用WIN7下用Vmware6.0安装了Ubuntu,结果无论选拔何种联网方式都以力不能支让Ubuntu上网。

sudo apt-get install opensshserver正在读取软件包列表…

亚洲城ca88电脑版, 

 

查了有的材质,貌似6.0在win7下十一分,又重新安装了VM8.0,以前也上不断,弄到半夜三更特别就睡了

姣好正在解析软件包的依赖关系树正在读取状态新闻…

解决:在Ubuntu上gstreamer0.10-ffmpeg归属额外的版权受限程序,gstreamer0.10-ffmpeg包可经过一些第三方的PPA源。

   
Windows下做Linux开采须求SSH强盛成效的援助。安装SSH的长河会产出了众多标题,看完那篇小说能够让你少走些弯路,PS:折腾一晚上的战果。

其次天,用NAT,结果能上网了。囧。

姣好今后向来不可用的软件包 openssh-server,

累计PPA到系统中,更新本地存款和储蓄索引和安装gstreamero.10-ffmpeg包。

Ubuntu的apt-get工具的牛逼之处差不离无人能及,Apt-get应用正是通过二个记录有全体可用软件包的布局文件,在服务器上找出你想要的可用软件包,然后下载并安装,

然后正是安装Vim,结果遇见了错误。

不过他被其它的软件包引用了那可能代表那一个缺点和失误的软件包恐怕已被遗弃,也许只好在任何揭橥源中找到

输入如下命令:

在终极输入命令行:

亚洲城ca88电脑版 1

E:软件包 openssh-server 还平昔不可供安装的候选人

sudo add-apt-repository ppa:mc3man/trusty-media
sudo apt-get update
sudo apt-get install gstreamer0.10-ffmpeg

$ sudo apt-get install
openssh-server

谷歌(Google卡塔 尔(阿拉伯语:قطر‎了刹那间,终于找到大器晚成种艺术解决。

杀鸡取卵方案:分析原因是我们的apt-get没有立异,当然尽管您的是风靡的系统不用更新也行,然则本身深信广大人都以须求创新的吗,操作命令如下:

并发谬误:

终端下:

sudo apt-get update

成就正在剖析软件包的信赖关系树正在读取状态音信…
姣好今后从未有过可用的软件包 openssh-server,
不过她被别的的软件包援引了那或然意味着那一个缺点和失误的软件包恐怕已被吐弃,或然只可以在此外揭橥源中找到
E:软件包 openssh-server 还尚无可供安装的候选人

sudo vim /etc/apt/source.list

更新完成后进行:

 

亚洲城ca88电脑版 2

sudo apt-get install openssh-server

截图:

输入后,保存推出。继续下一个下令。

发表评论

电子邮件地址不会被公开。 必填项已用*标注

网站地图xml地图